
#
# ***** BEGIN LICENSE BLOCK *****
# ***** END LICENSE BLOCK *****
# 1.1 (the "License"); you may not use this file except in compliance with
# Alternatively, the contents of this file may be used under the terms of
# and other provisions required by the GPL or the LGPL. If you do not delete
# Contributor(s): Harish Dhurvasula <harishd@netscape.com>
# decision by deleting the provisions above and replace them with the notice
# either the GNU General Public License Version 2 or later (the "GPL"), or
# for the specific language governing rights and limitations under the
# http://www.mozilla.org/MPL/
# in which case the provisions of the GPL or the LGPL are applicable instead
# License.
# Netscape Communications Corporation.
# of those above. If you wish to allow use of your version of this file only
# Portions created by the Initial Developer are Copyright (C) 2002
# Software distributed under the License is distributed on an "AS IS" basis,
# The contents of this file are subject to the Mozilla Public License Version
# the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
# The Initial Developer of the Original Code is
# the Initial Developer. All Rights Reserved.
# the License. You may obtain a copy of the License at
# The Original Code is the SOAP security code..
# the provisions above, a recipient may use your version of this file under
# the terms of any one of the MPL, the GPL or the LGPL.
# under the terms of either the GPL or the LGPL, and not to allow others to
# use your version of this file under the terms of the MPL, indicate your
# Version: MPL 1.1/GPL 2.0/LGPL 2.1
# WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
ElementHasSibling = Element "%S" njem\u00F3\u017Ee p\u0159iwuzny "%S" m\u011B\u0107.
ElementNotEmpty = Element "%S" m\u011B\u0142 pr\u00F3zdny by\u0107.
SOAPFault =Wo\u0142anje SOAP { %S } %S je so ze zmylku sk\u00F3n\u010Di\u0142o: { %S } %S : %S.
TooManyElements = Njem\u00F3\u017Ee wjace ha\u010D jedyn element "%S" by\u0107.
UnknownAttribute = Atribut "%S" njep\u0159ip\u00F3znawa.
UnknownElement = Element "%S" so njep\u0159ip\u00F3znawa.
UnknownRootElement = Korjenjowy element "%S" so njep\u0159ip\u00F3znawa. Pro\u0161u wu\u017Eij\u0107e element "webScriptAccess".
UnsupportedNamespace = Mjenowy rum "%S" so njepodp\u011Bruje. Pro\u0161u wu\u017Eij\u0107e "http://www.mozilla.org/2002/soap/security".
